<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MatchDashboard" customModule="SportzInteractiveSAT" customModuleProvider="target">
            <connections>
                <outlet property="tblVIew" destination="9rJ-7V-Hqc" id="sci-wT-GxE"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NYp-d4-aFE" customClass="DesignableView" customModule="SportzInteractiveSAT" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="106.5"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Match Dashboard" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FxK-5i-bCZ">
                            <rect key="frame" x="92" y="59" width="230" height="32.5"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="27"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="T8q-6A-eAX">
                            <rect key="frame" x="5" y="49.5" width="44" height="42"/>
                            <fontDescription key="fontDescription" name="HelveticaNeue-Medium" family="Helvetica Neue" pointSize="25"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title=" &lt;&lt; ">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="btnBackClicked:" destination="-1" eventType="touchUpInside" id="ykg-ul-Axn"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="FxK-5i-bCZ" firstAttribute="centerX" secondItem="NYp-d4-aFE" secondAttribute="centerX" id="5Q3-Pk-40Z"/>
                        <constraint firstItem="T8q-6A-eAX" firstAttribute="leading" secondItem="NYp-d4-aFE" secondAttribute="leading" constant="5" id="Jou-C2-g34"/>
                        <constraint firstAttribute="bottom" secondItem="T8q-6A-eAX" secondAttribute="bottom" constant="15" id="OlY-sH-KBK"/>
                        <constraint firstAttribute="bottom" secondItem="FxK-5i-bCZ" secondAttribute="bottom" constant="15" id="gOF-T1-mUs"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="topGradientColor">
                            <color key="value" systemColor="tintColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="bottomGradientColor">
                            <color key="value" red="0.0" green="0.47843137254901963" blue="1" alpha="0.5" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="9rJ-7V-Hqc">
                    <rect key="frame" x="0.0" y="106.5" width="414" height="755.5"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="MB5-AM-JYg"/>
                        <outlet property="delegate" destination="-1" id="xZn-wj-Fsy"/>
                    </connections>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="NYp-d4-aFE" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="5Ak-rJ-i8u"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="9rJ-7V-Hqc" secondAttribute="trailing" id="Ijf-h5-nIH"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="NYp-d4-aFE" secondAttribute="trailing" id="J4z-zh-Mgc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="9rJ-7V-Hqc" secondAttribute="bottom" id="bRg-xE-cYA"/>
                <constraint firstItem="9rJ-7V-Hqc" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="cuH-qc-4CT"/>
                <constraint firstItem="NYp-d4-aFE" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="fzd-n6-yae"/>
                <constraint firstItem="NYp-d4-aFE" firstAttribute="height" secondItem="fnl-2z-Ty3" secondAttribute="height" multiplier="0.13" id="h4K-s9-7jK"/>
                <constraint firstItem="9rJ-7V-Hqc" firstAttribute="top" secondItem="NYp-d4-aFE" secondAttribute="bottom" id="jZM-H3-myw"/>
            </constraints>
            <point key="canvasLocation" x="133" y="84"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="tintColor">
            <color red="0.0" green="0.47843137254901963" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
